@charset "UTF-8";
/* Regular */
@font-face {
    font-family: 'Open Sans';    
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
}
/* Light */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 200;
    font-style: normal;

}
/* Semibold */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}
/* Bold */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-weight: 700;
    font-style: normal;
}

/* -- Icon Fonts -- */
@font-face {
  font-family: "litg";
  src:url("../fonts/litg.eot");
  src:url("../fonts/litg.eot?#iefix") format("embedded-opentype"),
    url("../fonts/litg.woff") format("woff"),
    url("../fonts/litg.ttf") format("truetype"),
    url("../fonts/litg.svg#litg") format("svg");
  font-weight: normal;
  font-style: normal;

}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "litg" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {content: "a";}
.icon-fax:before {content: "b";}
.icon-mail:before {content: "d";}
.icon-password:before {content: "e";}
.icon-phone:before {content: "f";}
.icon-twitter:before {content: "g";}
.icon-username:before {content: "h";}
.icon-share:before {content: "i";}
.icon-house:before { content: "j";}
.icon-marker:before {content: "k";}
.icon-calendar:before {content: "l";}
.icon-arrow-down:before {content: "m";}
.icon-arrow-up:before {content: "n";}
.icon-arrow-lft:before {content: "o";}
.icon-arrow-rt:before {content: "p";}
.icon-cross:before {content: "q";}
.icon-search:before { content: "\72";}
.icon-mobile:before { content: "\73";}
.icon-rss:before {content: "\74";}
.icon-xing:before {content: "\63";}
.icon-instagram:before {content: "\75";}
.icon-linkedin:before { content: "\76";}
